/* ========================== PC・タブレット・スマホ共通パーツ ========================== */
iframe[src*="youtube.com"],
iframe[src*="youtube-nocookie.com"] {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}

.special-project img {
  max-width:100%;
  width: auto;
  height:auto;
}
.special-project .project-bg {
  width: 100vw;
  height:auto;
  margin: 0 calc(50% - 50vw);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 2vw;
  background-image: url("https://img.foodist-service.jp/upload/img/f260618a/bg01.jpg");
}
.special-project .pr-bg {
  width: 100vw;
  height:auto;
  margin: 0 calc(50% - 50vw);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
}


/* --- 文字装飾 --- */
.special-project .txtlink{ color:#e26900; text-decoration: underline;}
.special-project .txtcenter{ text-align: center;}
.special-project .bold01{ font-weight: bold;}
.special-project .bold02{color: #99070a;font-weight: bold;}
.special-project .bold03{color: #99070a;font-weight: bold;font-size: large;}
.special-project .bold04{font-weight: bold;font-size: large;}



/* ========================== スマホ ========================== */
.special-project {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.7em;
  font-size: 1.5rem;
  color: #403a3a;
}

.special-project .video-container {
  width: 90vw;
  height:auto;
  margin: auto;
}

/* --- 改行 --- */
.special-project .br-pc { display: none; }
.special-project .br-tb { display: none; }
.special-project .br-sp { display:block; }

.special-project .mt50{ margin-top: 2.5em;}
.special-project .mt40{ margin-top: 2em;}
.special-project .mt20{ margin-top: 0.8em;}
.special-project .mt5{ margin-top: 0.5em;}

.special-project .txtsmall{ font-size: small;vertical-align: top;}

/* --- リスト --- */
.special-project ul.ul01 {
  width: auto;
  margin: 0 0 0 1.5em;
  padding: 0 0 0.5em 0;
  font-size: 1.5rem;
}
.special-project ul.ul01 li {
  margin: 0 0 0.5em 0;
  list-style-type:disc;
  color:#403a3a;
  line-height: 1.6rem;
}
.special-project ol.ol01 {
  width: auto;
  margin: 0 auto;
  padding: 0 0 0.5em 1.5em;
  font-size: 1.5rem;
}
.special-project ol.ol01 li {
  list-style: none;
  margin: 0 0 0.5em 0;
  padding-left: 0;
  text-indent: -1.3em;
  line-height: 2rem;
}

/* --- 全体ボックス --- */
.special-project .block01 {
  width: 100vw;
  margin: 0 auto;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.special-project .block02 {
  width: 100vw;
  margin: 0 auto;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* --- ボタン --- */
.special-project .btn-triangle-right01::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 5px solid transparent;
  border-right: 0 solid transparent;
  border-left: 8px solid #fff;
  border-bottom: 5px solid transparent;
  box-sizing: border-box;
}
.special-project .btn-triangle-right02::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 6px solid transparent;
  border-right: 0 solid transparent;
  border-left: 9px solid #fff;
  border-bottom: 6px solid transparent;
  box-sizing: border-box;
}
.special-project .button {
  display: block; 
  position: relative;
  margin: 0.5em auto 0; 
  border-radius: 8px;
}
.special-project .button:hover {
  -webkit-filter: brightness(1.1);
  -moz-filter: brightness(1.1);
  -o-filter: brightness(1.1);
  -ms-filter: brightness(1.1);
  filter: brightness(1.1);
} 
.special-project .btn-color01 {
  background-color: #e26900;
  color: #fff; 
  font-size: 0.8em;
  font-weight: bold; 
  line-height: 1.5;
  text-decoration: none; 
  text-align: center;
}
.special-project .btn-color02 {
  background-color: #e26900;
  color: #fff; 
  font-size: 1em;
  font-weight: bold; 
  line-height: 1.5;
  text-decoration: none; 
  text-align: center;
}
.special-project .btn-w01 {
  width: 80vw;
}
.special-project .btn-w02 {
  width: 80vw;
}
.special-project .btn-w03 {
  width: 90vw;
}
.special-project .btn-h01 {
  padding: 0.5em 1em; 
}
.special-project .btn-h02 {
  padding: 1em 1em; 
}

/* --- PRロゴ --- */
.special-project .pr-logo {
  width: 90vw;
  margin: 0 0 0 auto;
  padding: 1.5vw;
  border-radius: 8px;
  background-color: #ffffff;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.special-project .pr-logo01 {
  width: 35%;
  margin: 0;
  padding: 0;
}
.special-project .pr-logo02 {
  width: 4%;
  margin: 0;
  padding: 0;
}
.special-project .pr-logo03 {
  width: 44%;
  margin: 0;
  padding: 0;
}
.special-project .pr-logo04 {
  width: 7%;
  margin: 0;
  padding: 0;
}
.special-project .pr-logo img {
  width: auto;
  height: auto;
}

/* --- メイン --- */
.special-project .main-box {
  width: 100vw;
  height: auto;
  margin: auto;
  padding: 0 0 0 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: block;
  justify-content: space-between;
  overflow: auto;
}
.special-project .radius10 {
  border-radius: none;
}
.special-project .main-photo {
  width: 100vw;
  height: 80vw;
  margin: 0;
  padding: 0 0 0 0;
}
.special-project .main-text {
  width: 100vw;
  height: auto;
  margin: auto;
  padding: 2vw;
  position: relative;
  background-image: url("https://img.foodist-service.jp/upload/img/f260618a/bg01.jpg");
}
.special-project .main-title01 {
  width: 30vw;
  height: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -3em;
  left: 68vw;
}
.special-project .main-title02 {
  width: 68vw;
  height: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 1em;
  left: 2vw;
}
.special-project .main-title03 {
  width: 94vw;
  height: auto;
  margin: 3.5em auto 0;
  padding: 0;
}
.special-project .main-txt {
  width: 94vw;
  margin: 1.5em auto;
  padding: 0;
  text-align: left;
  overflow: hidden;
}
.special-project .main-txt img {
  float: right;
  margin: 1em 0 1em 1em;
  width: 35vw; 
  height: auto; 
}

/* --- 使い心地 --- */
.special-project .tsukai {
  width: 94vw;
  height: auto;
  margin: auto;
  padding: 0 0 0 0;
}
.special-project .tsukai-bg{
  width: 100vw;
  margin: 0 auto;
  padding: 40px 0 40px 0;
  background-color: #fdf1c2;
}
.special-project .tsukai .title-box {
  width: 90vw;
  height: auto;
  margin: auto;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.special-project .tsukai .title-box .box01{
  width: 0vw;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
}
.special-project .tsukai .title-box .box01 img{
  position: absolute;
  bottom: 30px;
}
.special-project .tsukai .title-box .box02{
  width: 90vw;
  height: auto;
  margin: 0;
  padding: 0 0 0 0;
}
.special-project .tsukai .title-box .box03{
  width: 0vw;
  height: auto;
  margin: 0;
  padding: 0;
}
.special-project .tsukai .title-box .text{
  width: 70vw;
  height: auto;
  margin: 0;
  padding: 1em 0.5em 1.5em 0.5em;
}
.special-project .tsukai-bg .title-photo{
  width: 120px;
  height: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -262px;
  right: -30px;
}
.special-project .tsukai-waku{
  width: 94vw;
  margin: auto;
  padding: 4vw;
  border-radius: 15px;
  position: relative;
  background-color: #fff;
}
.special-project .tsukai-waku .number{
  width: 12vw;
  height: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -0.6em;
  left: 1em;
  text-align: right;
}
.special-project .tsukai-waku .stitle{
  width: auto;
  height: auto;
  margin: 0.4em 0 1em 12vw;
  padding: 0;
  font-size: 2.4rem;
  line-height: 3.4rem;
  font-weight: bold;
  color: #99070a;
}
.special-project .tsukai-waku .tsukai-box {
  width: 86vw;
  height: auto;
  margin: auto;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.special-project .tsukai-waku .column {
  flex-direction: column;
}
.special-project .tsukai-waku .column-reverse {
  flex-direction: column-reverse;
  row-gap: 1em;
}
.special-project .tsukai-waku .tsukai-box .text-box{
  width: 62vw;
  height: auto;
  margin: 0 0 0 0;
  padding: 0;
}
.special-project .tsukai-waku .tsukai-box .photo-box{
  width: 86vw;
  height: auto;
  margin: 1.2em 0 0 0;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.special-project .tsukai-waku .tsukai-box .content{
  width: 86vw;
  height: auto;
  margin: 0;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.special-project .tsukai-waku .tsukai-box .face{
  width: 10vw;
  height: auto;
  margin: 0;
  padding: 0;
}
.special-project .tsukai-waku .tsukai-box .text{
  width: 75vw;
  height: auto;
  margin: 0;
  padding: 0;
}
.special-project .tsukai-waku .photo{
  width: 41vw;
  height: auto;
  margin: 0 auto 0;
  padding: 0;
  font-size: 1.0rem;
  line-height: 1.5rem;
  color: #666666;
}
.special-project .tsukai-waku .photo img{
  margin: 0 0 2px 0;
}
.special-project .tsukai-waku .text02{
  width: 86vw;
  height: auto;
  margin: 1.5em 0 0 0;
  padding: 1em;
  background-color: #fef4d4;
}
.special-project .tsukai-video-text{
  width: 90vw;
  height: auto;
  margin: 2em auto;
  padding: 0;
  text-align: center;
}

/* --- 聞きました --- */
.special-project .kiki {
  width: 90vw;
  height: auto;
  margin: 50px auto 0;
  padding: 0;
}
.special-project .kiki-photo {
  width: 60vw;
  height: auto;
  margin: auto;
  padding: 0;
}
.special-project .kiki-title {
  width: 90vw;
  height: auto;
  margin: 0.5em 0 1em 0;
  padding: 0;
  text-align: center;
  font-size: 2.2rem;
  line-height: 3.4rem;
  font-weight: bold;
}
.special-project .kiki-text {
  width: 90vw;
  height: auto;
  margin: 0 0 2em 0;
  padding: 0;
}
.special-project .kiki-text .photo {
  width: 90vw;
  height: auto;
  margin: 0 0 1em 0;
  float: none;
}

/* --- レシピ --- */
.special-project .recipe {
  width: 90vw;
  height: auto;
  margin: 0 auto;
  padding: 2em 0 2em 0;
}
.special-project .recipe-title {
  width: 90vw;
  height: auto;
  margin: 0 0 0 0;
  padding: 0;
}
.special-project .recipe .btn-more {
  width: 200px;
  text-align: center;
  background-color: #ffba00;
  border-right: 3px solid #ffba00; 
  border-bottom: 3px solid #ffba00; 
  border-left: 3px solid #ffba00; 
  border-radius: 0 0 10px 10px;
  height: 38px;
  margin: 0 auto;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.special-project .recipe .btn-more::after {
  font-family: 'Material Symbols Outlined';
  content: "keyboard_control_key";
  font-size: 20px;
  transform: rotate(180deg);
  transition: all .3s ease;
  margin-left: 5px;
  color: #403a3a;
  display: block;
}
.special-project .recipe .btn-more.close::after {
  transform: rotate(0deg) !important;
}
.special-project .recipe .notdropdown {
  width: 100%;
  margin: 1em auto 0;
  padding: 4vw;
  background-color: #fff;
  border: 3px solid #ffba00; 
  border-radius: 10px;
}
.special-project .recipe .dropdown {
  width: 100%;
  margin: -10px auto 0;
  padding: 0 4vw 4vw 4vw;
  background-color: #fff;
  border-right: 3px solid #ffba00; 
  border-bottom: 3px solid #ffba00; 
  border-left: 3px solid #ffba00; 
  border-radius: 0 0 10px 10px;
}
.special-project .recipe .recipe-float {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
}
.special-project .recipe .recipe-float-left {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px; 
  overflow: hidden;
}
.special-project .recipe .recipe-left {
  width: 80vw;
  margin: 0 auto 1em;
  padding: 0;
}
.special-project .recipe .recipe-left-photo{
  width: 60vw;
  height: auto;
  margin: 0 0 0 0;
  padding: 1em 0 0 0;
  font-size: 1.0rem;
  color: #666666;
}
.special-project .recipe .recipe-left-photo img{
  margin: 0 0 2px 0;
}
.special-project .recipe .recipe-left-text {
  width: 80vw;
  margin: 0;
  padding: 0 0 0 0;
}
.special-project .recipe .recipe-right {
  width: 80vw;
  margin: 0 auto 1em;
  padding: 0;
}
.special-project .recipe .recipe-stitle {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  font-size: 2.4rem;
  line-height: 3.4rem;
  font-weight: bold;
}
.special-project .recipe .recipe-m {
  width: auto;
  height: auto;
  margin: 0 0 10px 0;
  padding: 5px 8px;
  background-color: #fff;
  border: solid 2px #ffba00;
  border-radius: 20px;
  font-size: 1.3rem;
  line-height: 1.4rem;
  font-weight: bold;
  color: #ffba00;
  display: inline-block;
}
.special-project .recipe .recipe-text{
  width: auto;
  height: auto;
  margin: 1em 0 0 0;
  padding: 1em;
  background-color: #fef4d4;
}
.special-project .recipe .recipe-link{
  width: auto;
  height: auto;
  margin: 2em auto 1em;
  vertical-align: middle;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px; 
  overflow: hidden;
}

/* --- プロフィール --- */
.special-project .profile {
  width: 90vw;
  height: auto;
  margin: 0 auto;
  padding: 1em 0 2em 0;
}
.special-project .profile-photo {
  width: 30vw;
  height: auto;
  margin: auto;
  padding: 0;
}
.special-project .profile-text {
  width: 90vw;
  height: auto;
  margin: 0 auto;
  padding: 1em 0 1em 0;
}
.special-project .profile-link {
  width: 90vw;
  height: auto;
  margin: 0 0 10px 0;
  padding: 0;
  display: flex; 
  align-items: center;
  gap: 10px;  
}
.special-project .profile-link img{
  width: 30px;
  height: 30px;
}
/* --- フッター --- */
.special-project .footer {
  width: 90vw;
  height: auto;
  margin: 1em auto 3em;
  padding: 0;
  font-size: small;
  line-height: 1.8em;
  text-align: left;
  position: static;
  right: 0;
  bottom: 0;
}


/* ========================== タブレット ========================== */
@media screen and (min-width: 768px) {
  
  .special-project {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.8em;
    font-size: 1.6rem;
    color: #403a3a;
  }
  
  .special-project .video-container {
    width: 90vw;
    height:auto;
    margin: auto;
  }
  
  /* --- 改行 --- */
  .special-project .br-pc { display: none; }
  .special-project .br-tb { display: block; }
  .special-project .br-sp { display:none; }
  
  .special-project .mt50{ margin-top: 2.5em;}
  .special-project .mt40{ margin-top: 2em;}
  .special-project .mt20{ margin-top: 1.5em;}
  .special-project .mt5{ margin-top: 0.5em;}
  
  .special-project .txtsmall{ font-size: x-small;vertical-align: top;}
  
  /* --- リスト --- */
  .special-project ul.ul01 {
    width: auto;
    margin: 0 0 0 1.5em;
    padding: 0 0 1em 0;
    font-size: 1.5rem;
  }
  .special-project ul.ul01 li {
    margin: 0 0 0.5em 0;
    list-style-type:disc;
    color:#403a3a;
    line-height: 1.6rem;
  }
  .special-project ol.ol01 {
    width: auto;
    margin: 0 auto;
    padding: 0 0 0.5em 1.5em;
    font-size: 1.5rem;
  }
  .special-project ol.ol01 li {
    list-style: none;
    margin: 0 0 1em 0;
    padding-left: 0;
    text-indent: -1.3em;
    line-height: 2rem;
  }
  
  /* --- 全体ボックス --- */
  .special-project .block01 {
    width: 94vw;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .special-project .block02 {
    width: 100vw;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  /* --- ボタン --- */
  .special-project .btn-triangle-right01::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 5px solid transparent;
    border-right: 0 solid transparent;
    border-left: 8px solid #fff;
    border-bottom: 5px solid transparent;
    box-sizing: border-box;
  }
  .special-project .btn-triangle-right02::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 6px solid transparent;
    border-right: 0 solid transparent;
    border-left: 9px solid #fff;
    border-bottom: 6px solid transparent;
    box-sizing: border-box;
  }
  .special-project .button {
    display: block; 
    position: relative;
    margin: 0 auto; 
    border-radius: 8px;
  }
  .special-project .button:hover {
    -webkit-filter: brightness(1.1);
    -moz-filter: brightness(1.1);
    -o-filter: brightness(1.1);
    -ms-filter: brightness(1.1);
    filter: brightness(1.1);
  } 
  .special-project .btn-color01 {
    background-color: #e26900;
    color: #fff; 
    font-size: 0.8em;
    font-weight: bold; 
    line-height: 1.5;
    text-decoration: none; 
    text-align: center;
  }
  .special-project .btn-color02 {
    background-color: #e26900;
    color: #fff; 
    font-size: 1em;
    font-weight: bold; 
    line-height: 1.5;
    text-decoration: none; 
    text-align: center;
  }
  .special-project .btn-w01 {
    width: 130px;
  }
  .special-project .btn-w02 {
    width: 250px;
  }
  .special-project .btn-w03 {
    width: 600px;
  }
  .special-project .btn-h01 {
    padding: 0.5em 1em; 
  }
  .special-project .btn-h02 {
    padding: 1em 1em; 
  }
  
  /* --- PRロゴ --- */
  .special-project .pr-logo {
    width: 400px;
    margin: 0 0 0 auto;
    padding: 8px;
    border-radius: 8px;
    background-color: #ffffff;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  
  /* --- メイン --- */
  .special-project .main-box {
    width: 94vw;
    height: auto;
    margin: auto;
    padding: 3em 0 0 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .radius10 {
    border-radius: 10px;
  }
  .special-project .main-photo {
    width: 34vw;
    height: auto;
    margin: 0;
    padding: 0 0 0 0;
  }
  .special-project .main-text {
    width: 58vw;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    background-image: none;
  }
  .special-project .main-title01 {
    width: 16vw;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -3em;
    left: -5em;
  }
  .special-project .main-title02 {
    width: 48vw;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 5em;
  }
  .special-project .main-title03 {
    width: 58vw;
    height: auto;
    margin: 5em 0 0 0;
    padding: 0;
  }
  .special-project .main-txt {
    width: 58vw;
    margin: 2em auto;
    padding: 0;
    text-align: left;
    overflow: hidden;
  }
  .special-project .main-txt img {
    float: right;
    margin: 1em 0 0 1em;
    width: 24vw; 
    height: auto; 
  }
  .special-project .main-txt p {
    display: block;
  }
  
  /* --- 使い心地 --- */
  .special-project .tsukai {
    width: 94vw;
    height: auto;
    margin: auto;
    padding: 0 0 0 0;
  }
  .special-project .tsukai-bg{
    width: 100vw;
    margin: 0 auto;
    padding: 40px 0 40px 0;
    background-color: #fdf1c2;
  }
  .special-project .tsukai .title-box {
    width: 84vw;
    height: auto;
    margin: auto;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai .title-box .box01{
    width: 11vw;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
  }
  .special-project .tsukai .title-box .box01 img{
    position: absolute;
    bottom: 30px;
  }
  .special-project .tsukai .title-box .box02{
    width: 53vw;
    height: auto;
    margin: 0;
    padding: 40px 0 0 0;
  }
  .special-project .tsukai .title-box .box03{
    width: 18vw;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai .title-box .text{
    width: 53vw;
    height: auto;
    margin: auto;
    padding: 1em 0.5em 1.5em 0.5em;
  }
  .special-project .tsukai-bg .title-photo{
    width: 150px;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -327px;
    right: 6vw;
  }
  .special-project .tsukai-waku{
    width: 94vw;
    margin: auto;
    padding: 4vw;
    border-radius: 15px;
    position: relative;
    background-color: #fff;
  }
  .special-project .tsukai-waku .number{
    width: 8vw;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -1em;
    left: 1em;
    text-align: right;
  }
  .special-project .tsukai-waku .stitle{
    width: auto;
    height: auto;
    margin: 0.4em 0 1em 1.5em;
    padding: 0;
    font-size: 2.4rem;
    line-height: 3.4rem;
    font-weight: bold;
    color: #99070a;
  }
  .special-project .tsukai-waku .tsukai-box {
    width: 86vw;
    height: auto;
    margin: auto;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai-waku .column {
    flex-direction: row;
  }
  .special-project .tsukai-waku .column-reverse {
    flex-direction: row;
    row-gap: 0;
  }
  .special-project .tsukai-waku .tsukai-box .text-box{
    width: 62vw;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai-waku .tsukai-box .photo-box{
    width: 22vw;
    height: auto;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: block;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai-waku .tsukai-box .content{
    width: 62vw;
    height: auto;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai-waku .tsukai-box .face{
    width: 6vw;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai-waku .tsukai-box .text{
    width: 55vw;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai-waku .photo{
    width: 22vw;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    font-size: 1.0rem;
    color: #666666;
  }
  .special-project .tsukai-waku .photo img{
    margin: 0 0 2px 0;
  }
  .special-project .tsukai-waku .text02{
    width: 86vw;
    height: auto;
    margin: 1.5em 0 0 0;
    padding: 1em;
    background-color: #fef4d4;
  }
  .special-project .tsukai-video-text{
    width: 90vw;
    height: auto;
    margin: 2em auto;
    padding: 0;
    text-align: center;
  }
  
  /* --- 聞きました --- */
  .special-project .kiki {
    width: 90vw;
    height: auto;
    margin: 50px auto 0;
    padding: 0;
  }
  .special-project .kiki-photo {
    width: 30vw;
    height: auto;
    margin: auto;
    padding: 0;
  }
  .special-project .kiki-title {
    width: 90vw;
    height: auto;
    margin: 0.5em 0 1em 0;
    padding: 0;
    text-align: center;
    font-size: 2.8rem;
    line-height: 4.0rem;
    font-weight: bold;
  }
  .special-project .kiki-text {
    width: 90vw;
    height: auto;
    margin: 0 0 2em 0;
    padding: 0;
  }
  .special-project .kiki-text .photo {
    width: 24vw;
    height: auto;
    margin: 0 0 1em 1em;
    float: right;
  }
  .special-project .kiki-text p {
    display: block;
  }
  
  /* --- レシピ --- */
  .special-project .recipe {
    width: 94vw;
    height: auto;
    margin: 0 auto;
    padding: 3em 0 3em 0;
  }
  .special-project .recipe-title {
    width: 68vw;
    height: auto;
    margin: 0 0 1em 2em;
    padding: 0;
  }
  .special-project .recipe .btn-more {
    width: 200px;
    text-align: center;
    background-color: #ffba00;
    border-right: 3px solid #ffba00; 
    border-bottom: 3px solid #ffba00; 
    border-left: 3px solid #ffba00; 
    border-radius: 0 0 10px 10px;
    height: 38px;
    margin: 0 auto;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
  }
  .special-project .recipe .btn-more::after {
    font-family: 'Material Symbols Outlined';
    content: "keyboard_control_key";
    font-size: 20px;
    transform: rotate(180deg);
    transition: all .3s ease;
    margin-left: 5px;
    color: #403a3a;
    display: block;
  }
  .special-project .recipe .btn-more.close::after {
    transform: rotate(0deg) !important;
  }
  .special-project .recipe .notdropdown {
    width: 100%;
    margin: 50px auto 0;
    padding: 4vw;
    background-color: #fff;
    border: 3px solid #ffba00; 
    border-radius: 10px;
  }
  .special-project .recipe .dropdown {
    width: 100%;
    margin: -10px auto 0;
    padding: 4vw;
    background-color: #fff;
    border-right: 3px solid #ffba00; 
    border-bottom: 3px solid #ffba00; 
    border-left: 3px solid #ffba00; 
    border-radius: 0 0 10px 10px;
  }
  .special-project .recipe .recipe-float {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .recipe .recipe-float-left {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px; 
    overflow: hidden;
  }
  .special-project .recipe .recipe-left {
    width: 42vw;
    margin: 0;
    padding: 0;
  }
  .special-project .recipe .recipe-left-photo{
    width: 14vw;
    height: auto;
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
    font-size: 1.0rem;
    line-height: 1.5rem;
    color: #666666;
  }
  .special-project .recipe .recipe-left-photo img{
    margin: 0 0 2px 0;
  }
  .special-project .recipe .recipe-left-text {
    width: 28vw;
    margin: 0;
    padding: 10px 0 0 0;
  }
  .special-project .recipe .recipe-right {
    width: 42vw;
    margin: 0;
    padding: 0;
  }
  .special-project .recipe .recipe-stitle {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 2.8rem;
    line-height: 4.0rem;
    font-weight: bold;
  }
  .special-project .recipe .recipe-m {
    width: auto;
    height: auto;
    margin: 0 0 10px 0;
    padding: 5px 8px;
    background-color: #fff;
    border: solid 2px #ffba00;
    border-radius: 20px;
    font-size: 1.4rem;
    line-height: 1.4rem;
    font-weight: bold;
    color: #ffba00;
    display: inline-block;
  }
  .special-project .recipe .recipe-text{
    width: auto;
    height: auto;
    margin: 20px 0 0 0;
    padding: 15px;
    background-color: #fef4d4;
  }
  .special-project .recipe .recipe-link{
    width: auto;
    height: auto;
    margin: 30px auto 0;
    vertical-align: middle;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px; 
    overflow: hidden;
  }

  /* --- プロフィール --- */
  .special-project .profile {
    width: 80vw;
    height: auto;
    margin: 0 auto;
    padding: 1em 0 2em 0;
  }
  .special-project .profile-photo {
    width: 15vw;
    height: auto;
    margin: auto;
    padding: 0;
  }
  .special-project .profile-text {
    width: 80vw;
    height: auto;
    margin: 0 auto;
    padding: 1em 0 1em 0;
  }
  .special-project .profile-link {
    width: 80vw;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    display: flex; 
    align-items: center;
    gap: 10px;  
  }
  .special-project .profile-link img{
    width: 30px;
    height: 30px;
  }
  /* --- フッター --- */
  .special-project .footer {
    width: auto;
    height: auto;
    margin: 0 auto 0;
    padding: 0;
    font-size: x-small;
    text-align: right;
  }
  .special-project p {
    margin: 0;
    padding: 0;
    line-height: 1.8em;
    display: inline-block;
    text-align: left;
  }
}

/* ========================== PC ========================== */
@media screen and (min-width: 1000px) {
  
  .special-project {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.6em;
    font-size: 1.5rem;
    color: #403a3a;
  }
  
  .special-project .video-container {
    width: 640px;
    height:auto;
    margin: auto;
  }

  /* --- 改行 --- */
  .special-project .br-pc { display: block; }
  .special-project .br-tb { display: none; }
  .special-project .br-sp { display:none; }
  
  .special-project .mt50{ margin-top: 50px;}
  .special-project .mt40{ margin-top: 40px;}
  .special-project .mt20{ margin-top: 20px;}
  .special-project .mt5{ margin-top: 5px;}
  
  /* --- リスト --- */
  .special-project ul.ul01 {
    width: auto;
    margin: 0 0 0 20px;
    padding: 0 0 10px 0;
    font-size: 1.5rem;
  }
  .special-project ul.ul01 li {
    margin: 0 0 10px 0;
    list-style-type:disc;
    color:#403a3a;
    line-height: 1.6rem;
  }
  .special-project ol.ol01 {
    width: auto;
    margin: 0 auto;
    padding: 0 0 10px 24px;
    font-size: 1.5rem;
  }
  .special-project ol.ol01 li {
    list-style: none;
    margin: 0 0 10px 0;
    padding-left: 0;
    text-indent: -19px;
    line-height: 2rem;
  }
  
  /* --- 全体ボックス --- */
  .special-project .block01 {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .special-project .block02 {
    width: 100vw;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  /* --- PRロゴ --- */
  .special-project .pr-logo {
    width: 430px;
    margin: 0 0 0 auto;
    padding: 8px;
    border-radius: 8px;
    background-color: #ffffff;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  
  /* --- メイン --- */
  .special-project .main-box {
    width: 1000px;
    height: auto;
    margin: auto;
    padding: 30px 0 0 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .radius10 {
    border-radius: 10px;
  }
  .special-project .main-photo {
    width: 325px;
    height: auto;
    margin: 0;
    padding: 10px 0 0 0;
  }
  .special-project .main-text {
    width: 635px;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    background-image: none;
  }
  .special-project .main-title01 {
    width: 160px;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -30px;
    left: -76px;
  }
  .special-project .main-title02 {
    width: 520px;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    left: 115px;
  }
  .special-project .main-title03 {
    width: 635px;
    height: auto;
    margin: 90px 0 0 0;
    padding: 0;
  }
  .special-project .main-txt {
    width: 635px;
    margin: 30px auto;
    padding: 0;
    text-align: left;
    overflow: hidden;
  }
  .special-project .main-txt img {
    float: right;
    margin: 10px 0 0 10px;
    width: 243px; 
    height: 152px; 
  }

  /* --- 使い心地 --- */
  .special-project .tsukai {
    width: 1000px;
    height: auto;
    margin: auto;
    padding: 0 0 0 0;
  }
  .special-project .tsukai-bg{
    width: 100vw;
    margin: 0 auto;
    padding: 40px 0 40px 0;
    background-color: #fdf1c2;
  }
  .special-project .tsukai .title-box {
    width: 884px;
    height: auto;
    margin: auto;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai .title-box .box01{
    width: 105px;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
  }
  .special-project .tsukai .title-box .box01 img{
    position: absolute;
    bottom: 30px;
  }
  .special-project .tsukai .title-box .box02{
    width: 580px;
    height: auto;
    margin: 0;
    padding: 40px 0 0 0;
  }
  .special-project .tsukai .title-box .box03{
    width: 150px;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai .title-box .text{
    width: 580px;
    height: auto;
    margin: auto;
    padding: 20px 12px 30px 12px;
  }
  .special-project .tsukai-bg .title-photo{
    width: 150px;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -327px;
    right: 70px;
  }
  .special-project .tsukai-waku{
    width: 1000px;
    margin: auto;
    padding: 30px;
    border-radius: 15px;
    position: relative;
    background-color: #fff;
  }
  .special-project .tsukai-waku .number{
    width: 70px;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -15px;
    text-align: right;
  }
  .special-project .tsukai-waku .stitle{
    width: auto;
    height: auto;
    margin: 10px 0 40px 70px;
    padding: 0;
    font-size: 2.8rem;
    line-height: 3.4rem;
    font-weight: bold;
    color: #99070a;
  }
  .special-project .tsukai-waku .tsukai-box {
    width: 940px;
    height: auto;
    margin: auto;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai-waku .column {
    flex-direction: row;
  }
  .special-project .tsukai-waku .column-reverse {
    flex-direction: row;
    row-gap: 0;
  }
  .special-project .tsukai-waku .tsukai-box .text-box{
    width: 677px;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai-waku .tsukai-box .photo-box{
    width: 233px;
    height: auto;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: block;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai-waku .tsukai-box .content{
    width: 677px;
    height: auto;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .tsukai-waku .tsukai-box .face{
    width: 60px;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai-waku .tsukai-box .text{
    width: 607px;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .special-project .tsukai-waku .photo{
    width: 233px;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    font-size: 1.0rem;
    color: #666666;
  }
  .special-project .tsukai-waku .photo img{
    margin: 0 0 2px 0;
  }
  .special-project .tsukai-waku .text02{
    width: 940px;
    height: auto;
    margin: 20px 0 0 0;
    padding: 15px;
    background-color: #fef4d4;
  }
  .special-project .tsukai-video-text{
    width: 940px;
    height: auto;
    margin: 30px auto;
    padding: 0;
    text-align: center;
  }
  
  /* --- 聞きました --- */
  .special-project .kiki {
    width: 884px;
    height: auto;
    margin: 50px auto 0;
    padding: 0;
  }
  .special-project .kiki-photo {
    width: 290px;
    height: auto;
    margin: auto;
    padding: 0;
  }
  .special-project .kiki-title {
    width: 884px;
    height: auto;
    margin: 15px 0 40px 0;
    padding: 0;
    text-align: center;
    font-size: 2.8rem;
    line-height: 4.0rem;
    font-weight: bold;
  }
  .special-project .kiki-text {
    width: 884px;
    height: auto;
    margin: 0 0 30px 0;
    padding: 0;
  }
  .special-project .kiki-text .photo {
    width: 230px;
    height: auto;
    margin: 0 0 15px 15px;
    float: right;
  }
  .special-project .kiki-text p {
    display: block;
  }
  
  /* --- レシピ --- */
  .special-project .recipe {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 50px 0 50px 0;
  }
  .special-project .recipe-title {
    width: 670px;
    height: auto;
    margin: 0 0 40px 70px;
    padding: 0;
  }
  .special-project .recipe .btn-more {
    width: 200px;
    text-align: center;
    background-color: #ffba00;
    border-right: 3px solid #ffba00; 
    border-bottom: 3px solid #ffba00; 
    border-left: 3px solid #ffba00; 
    border-radius: 0 0 10px 10px;
    height: 38px;
    margin: 0 auto;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
  }
  .special-project .recipe .btn-more::after {
    font-family: 'Material Symbols Outlined';
    content: "keyboard_control_key";
    font-size: 20px;
    transform: rotate(180deg);
    transition: all .3s ease;
    margin-left: 5px;
    color: #403a3a;
    display: block;
  }
  .special-project .recipe .btn-more.close::after {
    transform: rotate(0deg) !important;
  }
  .special-project .recipe .notdropdown {
    width: 100%;
    margin: 50px auto 0;
    padding: 30px;
    background-color: #fff;
    border: 3px solid #ffba00; 
    border-radius: 10px;
  }
  .special-project .recipe .dropdown {
    width: 100%;
    margin: -10px auto 0;
    padding: 30px;
    background-color: #fff;
    border-right: 3px solid #ffba00; 
    border-bottom: 3px solid #ffba00; 
    border-left: 3px solid #ffba00; 
    border-radius: 0 0 10px 10px;
  }
  .special-project .recipe .recipe-float {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    overflow: hidden;
  }
  .special-project .recipe .recipe-float-left {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px; 
    overflow: hidden;
  }
  .special-project .recipe .recipe-left {
    width: 450px;
    margin: 0;
    padding: 0;
  }
  .special-project .recipe .recipe-left-photo{
    width: 120px;
    height: auto;
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
    font-size: 1.0rem;
    color: #666666;
  }
  .special-project .recipe .recipe-left-photo img{
    margin: 0 0 2px 0;
  }
  .special-project .recipe .recipe-left-text {
    width: 320px;
    margin: 0;
    padding: 10px 0 0 0;
  }
  .special-project .recipe .recipe-right {
    width: 450px;
    margin: 0;
    padding: 0;
  }
  .special-project .recipe .recipe-stitle {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 2.8rem;
    line-height: 4.0rem;
    font-weight: bold;
  }
  .special-project .recipe .recipe-m {
    width: auto;
    height: auto;
    margin: 0 0 10px 0;
    padding: 5px 8px;
    background-color: #fff;
    border: solid 2px #ffba00;
    border-radius: 20px;
    font-size: 1.4rem;
    line-height: 1.4rem;
    font-weight: bold;
    color: #ffba00;
    display: inline-block;
  }
  .special-project .recipe .recipe-text{
    width: auto;
    height: auto;
    margin: 20px 0 0 0;
    padding: 15px;
    background-color: #fef4d4;
  }
  .special-project .recipe .recipe-link{
    width: auto;
    height: auto;
    margin: 30px auto 0;
    vertical-align: middle;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px; 
    overflow: hidden;
  }
  
  /* --- プロフィール --- */
  .special-project .profile {
    width: 800px;
    height: auto;
    margin: 0 auto;
    padding: 50px 0 50px 0;
  }
  .special-project .profile-photo {
    width: 130px;
    height: auto;
    margin: auto;
    padding: 0;
  }
  .special-project .profile-text {
    width: 800px;
    height: auto;
    margin: 0 auto;
    padding: 20px 0 25px 0;
  }
  .special-project .profile-link {
    width: 800px;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 10px;  
  }
  .special-project .profile-link img{
    width: 30px;
    height: 30px;
  }
}

@media screen and (min-width: 1500px) {
  .special-project .block {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

/* ========================== PC・スマホ切り替え ========================== */
.special-project .pc-only { display: none; }
.special-project .tb-only { display: none; }
.special-project .sp-only { display: block; }

@media screen and (min-width: 768px) {
  .special-project .pc-only { display: none; }
  .special-project .tb-only { display: block; }
  .special-project .sp-only { display: none; }
}

@media screen and (min-width: 1000px) {
  .special-project .pc-only { display: block; }
  .special-project .tb-only { display: none; }
  .special-project .sp-only { display: none; }
}

.page-article-detail .block-article-detail {
   padding-top: 10px; !important
}
